| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# cstool/csview.h File Reference

Crystal Space 3D renderer view. More...

`#include "csextern.h"`
`#include "csutil/ref.h"`
`#include "csutil/scf_implementation.h"`
`#include "ivaria/view.h"`

Go to the source code of this file.

## Classes
class | csView
| The csView class encapsulates the top-level Crystal Space renderer interface. More...

## Detailed Description

Crystal Space 3D renderer view.

Definition in file csview.h.